Subject: RE: Rice MBA courses
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 16 Aug 2001 15:15:11 -0700 (PDT)

John,

I will teach the option class in the spring (starting sometimes in February).
I don't see any problem if you want to audit the  class.

Vince

 -----Original Message-----
From: 	[email-masked]@ENRON [mailto:[email-masked]] 
Sent:	Thursday, August 16, 2001 9:48 AM
To:	[email-masked]
Subject:	Rice MBA courses

Vincent,

Very nice to talk to you the other day on the bus.  You had mentioned that
it might be possible to audit courses at Rice...  I would be interested in
auditing the course you teach on Options when you teach it again.  Would
you let me know when it will be offered ?

Regards,
John Wisniewski